Mac OS X TextMate Command+R 运行提示 ruby1.8 prepare错误

原创
2015/06/25 22:47
阅读数 553

因为Mac OS X 系统自带的ruby 已经升级到2.0 版本,而TextMate还没改正。

创建软链接

sudo ln -s /usr/bin/ruby /usr/bin/ruby18

搞定

展开阅读全文
加载中
点击引领话题📣 发布并加入讨论🔥
打赏
0 评论
1 收藏
0
分享
返回顶部
顶部